
body {
  font-family: helvetica, arial, sans-serif;
  margin: 2 em;
  background-image: url('Space.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

h1 {
  font-family: "Lucida Handwriting", cursive;
  text-align: center;
  font-style: bold;
  color: #000000;
  text-shadow: 5px 5px gray;
  outline: seagreen;
  
}
h4 {
  font-family: "Verdana", sans-serif;
  text-align: justify;
  color: white;
}
link{
  text-align: center;
}
